DNBLocalize.addBundle( "msg", "en", {
    //[ エラーメッセージ ]
    inputinv_required:       " is not set.",
    inputinv_minLength:      " is too short.",
    inputinv_minLengthH:     " should be specified.",
    inputinv_maxLength:      " is too long.",
    inputinv_letterType:     " contains invalid character(s).",
    inputinv_maxIntLength:   "'s integer fraction is too long.",
    inputinv_maxFracLength:  "'s decimal fraction is too long.",
    inputinv_minNumValue:    " is too small.",
    inputinv_maxNumValue:    " is too large.",
    inputinv_other:          " is invalid.",
    inputinv_minSelect:		 "'s selection is not enough.",
    inputinv_minSelectH:	 " should be specified.",	// Mantis9857

    inputinv_timeminonly:	 " is invalid. When you specify Minute, you should also select Hour.",
    inputinv_cannotdeldate:  "is invalid. When you change an irregular schedule, you should choose the date of the schedule.",
		
    // 通信関連
    error_http403:			"Access is not granted to the server.",
    error_http404:			"URL may be wrong.",
    error_http500:			"Abnormal occurred in the server.",
    warning_http503:		"The server is too busy. Please wait and try it later on.",
    error_http504:			"Proxy server timeouts.",
    error_httpother:		"An error occurred while communicating.\nStatus:",
    error_http12029:		"The server may be stopped or it is not connected to the network.",
    warning_http12030:		"The server is too busy. Please wait and try it later on, or increase number of concurrent connections (status:12030).",	// Mantis9378
    warning_http12031:		"The server is too busy. Please wait and try it later on, or increase number of concurrent connections (status:12031).",	// Mantis9378
    error_xmldocument:		"Failed in response reception from the server. ",
    
   	// XMLロード関連
   	error_xmlloadparse:		"Failed to parse an XML document.",
   	error_xmlloadnotfound:	"Could not find the matched XML document.",
   	error_xmlloadserver:	"Failed to load an XML document.\nThe server may be stopped or it is not connected to the network.",
    
    // メッセージタイトル
    caption_msgerror:		"Error",
    caption_msgwarning:		"Warning",
    caption_msgother:		"Message",

	// ドロップ処理
    error_dropentry:		"Failed to load the entry screen.",
    
    // 確認メッセージ
    confirm_del:			"Are you sure you want to delete?",
    confirm_formatchg:		"If you change the style from HTML to text, current format will be lost. Do you want to continue?",
    
    // メッセージ
    msg_search:				"Search is in progress...",
    
//-----------------------------------------------------------
// 添付ファイル画面
//-----------------------------------------------------------
	warning_comattach:		"Specify an attachment file.",
// DENUV10R10_MANTIS19461	warning_comattachddctrl:	"添付ファイルをアップロード中です。アップロード終了後、再度実行してください。",
	error_comattach:		"Failed to open an attachment file.\nThe server may be stopped or it is not connected to the network.",	
	// DENUV10R10_MANTIS19250
	warning_comattachddctrl:	"Please install the Drag & Drop control from [Preferences].\nIf you do not want to use it, please set [Enable Drag & Drop files] in [Preferences] to [Disable].",
	// DENUV10R10_MANTIS19461
	warning_comattachddctrlup:	"Uploading attachment files is in progress. Please wait and try it later on.",	
	confirm_comattach:		"The file name already exists. Do you want to overwrite?",
	// DENUV11R12_MANTIS0021664
	warning_comattdnddctlold: "The old version of DnDD Control is installed.\n Please uninstall it and install the latest version from the following. \n[Preferences] -> [Enable Drag & Drop files]" ,
	
//-----------------------------------------------------------
// 書式
//-----------------------------------------------------------
	warning_comformatclipbord:	"Could not access to the clipboard.",	// Firefoxは設定が必要
//-----------------------------------------------------------
// メール
//-----------------------------------------------------------
	// 警告メッセージ
	warning_emlsendnoacc:	"The account does not exist.\nSave the message first and add the account and send it.",
	warning_emlsendmaddr:	"Specify To.",
	error_emlfolderadd:		"Failed to refresh the folder list.",
	error_emlfoldermv:		"Destination folder does not exist.",
	warning_emlfoldermv:	"A parent folder cannot move to its sub folders.",
	warning_emlsearchnoproc:"You cannot work on the list while the search screen is displayed.\nClose the search screen or work on Search Result screen.",
	warning_emlsearchnoprocdisp:"You cannot work on the screen while the search screen is displayed.\nClose the search screen or work on Search Result screen.",
	warning_emlsearchnosearch:"You cannot use the simple search while the search screen is displayed.\nClose the search screen.",
		
    // 確認メッセージ
    confirm_emlfolderdel:	"Selected folders will be deleted.\nAll the messages and sub folders in the folders will also be deleted.\nAre you sure you want to continue?",
    confirm_emldustclean:	"All the data in Trash will be permanently deleted.\nAre you sure you want to continue?",
    confirm_emldel:			"Are you sure you want to delete the selected message?",
    confirm_emlnotify :		"The message sender has requested a response to indicate that you have read this message. Would you like to send a receipt?",
    confirm_emlsend :		"Would you like to send this message?",
    confirm_emlfilter :     "Would you like to filter messages?",
    /* DENBV11R11_MANTIS0021396
	confirm_emlsavedel :	"古いメールを削除します。削除する方法を以下から選択して「OK」ボタンを押してください。「キャンセル」ボタンを押下した場合は、受信一覧に戻ります。 ",
	*/
    confirm_emlsavedel :	"The old expired messages are going to be deleted. Choose the way to delete the messages and click \"OK\". If you click \"Cancel\" button, the messages are not deleted.", //DENBV11R11_MANTIS0021396
	confirm_emlsendclose :	"Would you like to save the message in Draft?",
	confirm_emlrecverrcln:	"Click OK button to clear the error message. If the message is not disappeared, confirm account settings in [Tools]-[E-Mail Account].",
	confirm_emlrecverrclnadm:	"Click OK button to clear the error message. If the message is not disappeared, click OK button again.\nIf you click OK button several times, but there is still error, then ask your administrator.",
	confirm_emlsendcharset: "The message may contain characters that are not supported by the selected language. Choose another language and click OK.\nIf you want choose again, click Cancel button.",
	// メッセージ
	msg_troubledomainzero:	"Since From does not contain domain information, the sender was not added to Junk Senders List.",
	msg_troubleaddresszero:	"Since From does not contain E-mail Address information, the sender was not added to Junk Senders List.",
    msg_troubleadddomain:	"The sender's domain was added to Junk Senders List.",
    msg_troubleaddaddress:	"The sender's E-mail was added to Junk Senders List.",
    msg_troubleset:			"To turn on Junk E-mail function, choose \"Yes\" on [Tools]-[Junk E-mail]-[Junk Senders] screen.",
//-----------------------------------------------------------
// メール個人設定系画面
//-----------------------------------------------------------
    confirm_pset_acnt_l_del:	"Are you sure you want to delete the selected account(s)?",
    confirm_pset_sign_l_del:	"Are you sure you want to delete the selected signature(s)?",
    confirm_pset_spam_l_del:	"Are you sure you want to delete the selected Junk Sender(s)?",
    warning_pset_acnt_l_notsel:	"Select account(s).",
    warning_pset_sign_l_notsel:	"Select signature(s).",
    warning_pset_spam_l_notsel:	"Select row(s).",
    warning_pset_msync_intgkind:	"Select Option.",
    msg_pset_msync_doing:		"Mail Data Adjustment is in progress...",

//-----------------------------------------------------------
// フィルタ設定系画面
//-----------------------------------------------------------
    confirm_emlfltr_l_del:		"Are you sure you want to delete the selected filter(s)?",
    warning_emlfltr_l_notsel:	"Select filter(s).",

//-----------------------------------------------------------
// アドレス帳
//-----------------------------------------------------------
    confirm_addrlist_del:			"Are you sure you want to delete the selected contact(s)?",
    confirm_addrgrps_del:			"Are you sure you want to delete the selected folder(s)?",
    confirm_addrgrps_grp_del:		"Are you sure you want to delete the selected group(s)?",    
    confirm_addrgrps_gmdel:			"Selected contact(s) will be removed from the folder. Do you want to continue?",
    confirm_addrgrps_usr_gmdel:		"Selected user(s) will be removed from the group. Do you want to continue?",
    msg_addrsrch_busy:				"Search is in progress... Please wait for a while.",
    warning_addrlist_notsel:		"Select contact(s).",
    warning_addrlist_usr_notsel:	"Select user(s).",
    warning_addrgrps_notsel:		"Select group(s).",
    warning_addrgrps_notsel_pvt:	"Select group(s). Only personal group can be selected.",
    warning_addrgrps_usr_gmdel_pub:	"You cannot add users to shared group.",
    warning_addrsrch_notsel_key:	"Specify search conditions.",
    warning_addrsrch_notsel_area:	"Select either Shared or Personal.",
    warning_addrsrch_notsel_tgt:	"Select item(s) in Search in.",
    warning_addrexp_notsel:			"Select item(s).",
		
    _dummy_lastline: ""
}
);
