#!/bin/sh

cd `dirname $0`

DBUSER=dnpwml
DBNAME=dnpwmldb

if [ ! -d log ]; then
    mkdir log
fi ;

# -------------------------------------
# UPDATE v10r12_v20r20
# -------------------------------------
LOGF=./log/v10r12_v20r20.log
psql -U ${DBUSER} -e -f "./v10r12_v20r20/update.sql" ${DBNAME} > $LOGF 2>&1
if [ `grep -i -E 'error|warning|fatal' $LOGF | wc -l` -ne 0 ]; then
    grep -i -E 'error|warning|fatal' $LOGF
    echo "ERROR."
    exit 1
fi

exit 0;

